Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

Main Page | Modules | Namespace List | Class Hierarchy | Class List | Namespace Members | Class Members | Related Pages

# openvrml::field_value_type_mismatch Class Reference
[Nodes]

List of all members.

## Detailed Description

Thrown when field value types do not match, generally in a `ROUTE` or `IS`.

## Public Member Functions

| field_value_type_mismatch ()
| Constructor.
virtual | ~field_value_type_mismatch () throw ()
| Destructor.

## Constructor & Destructor Documentation

openvrml::field_value_type_mismatch::field_value_type_mismatch | ( |  | ) |

| Constructor.

openvrml::field_value_type_mismatch::~field_value_type_mismatch | ( |  | ) | throw ()`[virtual]`

| Destructor.